操作系统为: Ubuntu 10.04(之前在8.04, 9.04, 11.10安装都由于软件包版本的原因没有成功)

#apt-get install vlc

#apt-get install libvlc-dev

 

#apt-get install gstreamer0.10-ffmpeg

#apt-get install gstreamer0.10-plugins-ugly

#apt-get install gstreamer0.10-plugins-bad

#apt-get install gstreamer0.10-plugins-good

#apt-get install gstreamer0.10-plugins-base

#apt-get install libgstreamer0.10-0

#apt-get install libcurl4-openssl-dev

#apt-get install libgtk2.0-dev

#apt-get install libxml2-dev

 

#dpkg -i *.deb  (*.deb包含libexosip2-4_3.0.3-3-1_i386.deb, libosip2-2_3.0.3-2-1_i386.deb, libosip2-3deb_3.1.0-1_i386.deb)

#dpkg --force-all -i libavcodec-unstripped-51.deb

#dpkg -i uctimsclient1.0.13.deb 

#uctimsclient &

 

参考:

http://3wit.com/archives/1206

http://www.vpsee.com/2009/07/install-configure-openimscore/